/* Responsive
================================================*/

@media (max-width:480px){

	#branding { padding: 10px 0; }	
	#site-title a { margin: 0; }
	
	.page-template-video-gallery .video-gallery { width: 100%; }
	.page-template-video-gallery .video-wrapper,
	.page-template-video-gallery .video-wrapper.alt { float: none; width: 100%; }
	
	#banner-secondary .wrap { padding: 10px 20px !important; text-align: left; }
	#banner-secondary .wrap span, 
	.footercontact span { display:block; }	
	.footercontact { text-align:left; padding: 10px 0; }
	
	.widget_sp_image img { width: 100%; }
	
	.two-col-text .left-col, .two-col-text .right-col, .widget-apply-now .left-col, .widget-apply-now .right-col  { float: none; width:100%; }
	
	.press-releases { width: 100% !important; }
	.archive-simple_press_release .hentry { width: 100%; float: none; }
	
	.location-widget { float: none !important; width: auto !important; }
	
}

@media (max-width:568px) {

	#banner-primary .cycle-slideshow-home .content-wrap h3 { font-size: 10px; }
	
}

@media (max-width:767px){

	body {padding: 0px;}
	
	.container .wrap { width: auto; padding: 0 20px; }
	
	.navbar .wrap,
	.banner .wrap { padding: 0; }
	
	.menu-title { float: left; display: block; line-height: 40px; font-size: 18px; color: #000; padding: 0 0 0 10px; }
	
	#banner-secondary .wrap { padding: 0 20px; }

	/* Dropdown Level 1*/
	#header #menu-primary .nav .dropdown:hover .dropdown-menu { background: #fff; padding-top: 0; } 
	#header #menu-primary .nav .dropdown .dropdown-menu a { font-weight: normal !important; }
	
	/* Dropdown Level 2 */
	#header #menu-primary .nav .dropdown .dropdown-menu .dropdown-menu { padding: 0 0 10px 0; display:none; }
	#header #menu-primary .nav .dropdown:hover .dropdown-menu .dropdown-menu { display:none; }
	#header #menu-primary .nav .dropdown .dropdown:hover .dropdown-menu { display:none; }
	#header #menu-primary .nav .dropdown .dropdown-menu .dropdown-menu a { text-transform: none;  }
	
	#header  #menu-primary .nav .dropdown .dropdown-menu .current-menu-ancestor.dropdown > a,
	#header  #menu-primary .nav .dropdown .dropdown-menu .current-menu-parent.dropdown > a, 
	#header  #menu-primary .nav .dropdown .dropdown-menu .current-page-ancestor.dropdown > a, 
	#header  #menu-primary .nav .dropdown .dropdown-menu .current_page_ancestor.dropdown > a { background: #dadcde; } 
	
	#header  #menu-primary .nav .dropdown .dropdown-menu .current-menu-ancestor.dropdown > a { background: #dadcde !important; }
	
	a.bubble-header { top: 5px; }
	
	#banner-primary .wrap { width: auto; }
	
	#banner-tertiary .wrap .banner-title, 
	#banner-quarternary .wrap .banner-title { display: none; }
	
	#menu-secondary { padding: 0; }
	#menu-secondary ul { list-style: none; padding: 20px 0; margin: 0; }
	#menu-secondary ul li { padding: 0; margin: 0 0 0 0; float:none; }
	#menu-secondary a, #menu-secondary a:hover { display: block; }
	
	.layout-1c #content,
	.layout-2c-l #content,
	.layout-2c-l #sidebar-primary,
	.layout-2c-l #sidebar-secondary, 
	.layout-default #content,
	.layout-default #sidebar-primary,
	.layout-default #sidebar-secondary,	
	.layout-2c-r #content, #alumni-footer,
	.layout-2c-r #sidebar-primary,	
	.layout-2c-r #sidebar-secondary,	
	.layout-3c-c #content,
	.layout-3c-c #sidebar-primary,
	.layout-3c-c #sidebar-secondary {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
		clear:both;
	}
		
	.entry-content img {max-width: 100%;}
		
	.page-template-video-gallery .video-gallery { width: 100%; }

	.page-template-mission  #main .wrap {padding-bottom:70px;background:none;}
	.page-template-mission .hfeed {margin-left:20px;padding-left:0;}
	.page-template-mission .topquote {display:none;}
	.page-template-mission .entry-content {width:100%;background:none;}	
	
	.bigquote {margin:0px !important; }
	.bigquote .topquote {display:none;}
	.bigquote blockquote {width:100%;background:none; font-family: Helvetica, Arial, sans-serif; font-size: 12px; padding:0; margin: 0; }
	
	.two-col-text .left-col, .two-col-text .right-col, .widget-apply-now .left-col, .widget-apply-now .right-col  { width:50%; }
		
	#banner-primary .pager-home { width: 100%; text-align: center; bottom: 10px; display:none; }
	
	#banner-primary .cycle-slideshow-home .content-wrap {
		display: block;
		width: auto !important;
		height:  auto !important;
		position: static !important;
		top: auto !important;
		left: auto !important;
		z-index: 999;
		margin-left: auto;
	}
	
	#banner-primary .cycle-slideshow-home .content-wrap h3 { background: #fff; border: none; display: block; position: static; width: 100%; padding: 10px 14px 9px; top: auto; margin: 0; height: auto; color: #532380; }
	#banner-primary .cycle-slideshow-home li .content-wrap h3 a { display:none; }		
		
	.nav-collapse .dropdown-menu { display:block; }
	
	#sidebar-subsidiary { float: none; margin-top: 20px; padding-top:0; }
	#sidebar-subsidiary .wrap { float: none; width: auto; }
	#sidebar-subsidiary .widget-nav-menu { display: none !important; }
	#sidebar-subsidiary .widget { display: block; float: none; clear: both; padding-top: 0 !important; z-index:1; }
	
	#courses { display:none; }
	
	.disclose { display:none; }
	.disclosure br { display:none; }
				
}


@media (min-width:768px) {

	/* Hover dropdown menu http://stackoverflow.com/questions/8878033/how-to-make-twitter-bootstrap-menu-dropdown-on-hover-rather-than-click */
	#header  #menu-primary .nav .dropdown:hover .dropdown-menu { display: block; margin-top: 0px; } 
	#header  #menu-primary .dropdown-menu:before { display:none; }
	#header  #menu-primary .dropdown-menu:after { display:none; }
	#header  #menu-primary .nav a.menu:after, .dropdown-toggle:after { content: none; }
	
	#banner-primary .cycle-slideshow-home .content-wrap { display: none; }
		
}

@media (min-width:768px) and (max-width:979px){

	.container .wrap,
	#banner-primary .pager-home  { width:724px;} 
	
	.banner .wrap { width: auto; }
		
	#banner-secondary .wrap { width: 724px; margin: 0 auto; padding: 0; }

	/* Content Layouts. */	
	.layout-2c-l #content {
		float: left;
		width: 564px;
		}
	.layout-2c-l #sidebar-primary {
		float: right;
		width: 140px;
		margin-bottom: 20px;
		}
	.layout-2c-l #sidebar-secondary {
		clear: right;
		float: right;
		width: 140px;
		margin-bottom: 20px;
		}

	.layout-2c-r #content, 
	#alumni-footer  {
		float: right;
		width: 564px;
		}
	.layout-2c-r #sidebar-primary {
		float: left;
		width: 140px;
		margin-bottom: 20px;
		}
	.layout-2c-r #sidebar-secondary {
		float: left;
		clear: left;
		width: 140px;
		margin: 0 0 20px 0;
		}
	
	.layout-3c-c #content, .layout-default #content, .layout-1c #content {
		float: none;
		width: 100%;
		margin: 0;
		}
	.layout-3c-c #sidebar-primary,
	.layout-3c-c #sidebar-secondary, 
	.layout-default #sidebar-primary, 
	.layout-default #sidebar-secondary {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	
	.page-template-disclosures-by-program #content { float: left; width: 564px; margin-left: 0px; }
	.page-template-disclosures-by-program #sidebar-primary { display:none; }
	.page-template-disclosures-by-program #sidebar-secondary { clear: none; float: right; width: 160px; padding: 0; border: none; margin-top: 29px; }
	
	.entry-content img {max-width: 100%;}

	.page-template-mission .hfeed {padding-left:0;}
			
	.home .hfeed {/*padding-left: 185px; */}

	#menu-secondary .container { width: 100%; }
	#menu-secondary { padding: 0; }
	#menu-secondary ul { list-style: none; padding: 0; margin: 0; }
	#menu-secondary ul li a, #menu-secondary ul li a:hover { padding: 0 8px; font-size: 11px; } 
	
	.two-col-text .left-col, .two-col-text .right-col, .widget-apply-now .left-col, .widget-apply-now .right-col  { width:50%; }
		
}

@media (max-width:979px){

	body {padding-top:0;}
	
	#header #menu-primary .nav { padding-left: 0; }
	#header #menu-primary .nav li { margin-right: 0; }
	#header #menu-primary .nav li:last-child { margin-right: 0; }
	
	.navbar .btn { margin-bottom: 5px; }
	
	span.bubble-front-content { display: none; }

	#main .wrap { padding: 10px 20px; background:none!important; }
	
	#content { padding-bottom: 20px; }

	.press-releases { width: 100% !important; }
	.taxonomy-category-in-the-press #content { display: none; }
	.taxonomy-category-in-the-press #sidebar-secondary { padding-top: 20px; }
		
	#sidebar-primary, #sidebar-secondary { padding-bottom: 0px; }
	
	.widget-take-tour { display:none; }
	.widget_sp_image { max-width:300px; }
	.widget_twitter { display: none; }

	#sidebar-subsidiary .widget { width: 130px; margin-right: 18px;}
	#sidebar-subsidiary .widget:nth-child(5) { width: 130px; margin-right: 0;}
	#sidebar-subsidiary .widget:last-child { width: 100%; margin-right: 0px; clear: both; padding-top: 20px; }
	
	.blog .sidebar-news { display: none; }
	.blog .post { display: block !important; }
	
	.page-template-grad-spotlight .grad-2, .singular-simple_grad .grad-2 { margin-right:30px; }
	.page-template-leadership .leader-2, .singular-simple_team .leader-2 { margin-right:30px; }
	.page-template-faculty .faculty-2, .singular-simple_faculty .faculty-2 { margin-right:30px; }
	.page-template-summer-camp .camp-2, .page-template-summer-camp-payment .camp-2 { margin-right:30px; }
	
	.recent-sessions,
	.recent-visits { display:none; }
	
	.location-widget { float: left; width: 50%; }
	
	.page-template-video-gallery #sidebar-primary { display:none; }
	
	.page-template-summer-camp #sidebar-primary { display:none; }
	.page-template-summer-camp #sidebar-secondary { display:none; }

	
}

@media (min-width:980px){

	#banner-secondary a,
	#footer .footercontact a { cursor: text; color: #fff; }
	
	#banner-secondary a:hover,
	#footer .footercontact a:hover { text-decoration:none; color: #fff; }
  
}